<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:tools="http://schemas.android.com/tools">

    <style name="AlertDialogCustom" parent="@android:style/Theme.Dialog">
        <item name="android:forceDarkAllowed" tools:targetApi="q">false</item>
        <item name="android:typeface">monospace</item>
        <item name="android:textSize">16sp</item>
        <item name="android:textStyle">bold</item>
        <item name="android:buttonCornerRadius">5sp</item>
        <item name="android:colorAccent">#f3f3f3</item>
        <item name="android:textColor">#f3f3f3</item>
        <item name="android:textColorPrimary">#f3f3f3</item>
    </style>
</resources>